﻿@charset "utf-8";
/* CSS Document */


#wrapper {
	width:100%;
}
#wrapper .logo {
	width:100%;
	background-color:#313131;
	height:40px;
}
#wrapper .logo a {
	display:block;
	width:1000px;
	height:36px;
	margin:0 auto;
	background-image:url(../images/logo/2017/120X36.png);
	background-repeat:no-repeat;
	background-position:left;
}

#header ul{
	display:block;
	width:100%;
	height:550px;
	margin:0 auto;
}

#header ul li {
	display:block;
	width:100%;
	height:550px;
	margin:0 auto;
	position: absolute;
}


#header ul li.space01 {
	background-image:url(../images/2014deventimages/main_img_01.jpg);
	background-repeat:no-repeat;
	background-position:50% 0;
}
#header ul li.space02 {
	background-image:url(../images/2014deventimages/main_img_02.jpg);
	background-repeat:no-repeat;
	display:none;
	background-position:50% 0;
}
#wrapper #content {
	width:100%;
	background-image:url(../images/2014deventimages/tile_light_bg.jpg);
	height:500px;

}
#wrapper #content h1 {
	font-size:60px;
	display:block;
	margin:0 auto;
	text-align:center;
	font-weight:800;
	color:#4abcaa;
	padding:35px 0 0 10px;
	letter-spacing:-2px;
}
#wrapper #content p {
	font-size:40px;
	display:block;
	margin:0 auto;
	text-align:center;
	font-weight:700;
	color:#333333;
	padding:15px 0 0 30px;
	letter-spacing:-2px;
}
#wrapper #content span {
	display:block;
	margin:0 auto;
	text-align:center;
	margin-top:40px;
}

#wrapper #content a{ display:block; width:400px; height:60px; margin:0 auto; color:#e64375; border: solid 4px #e64375; text-align:center; line-height:60px; text-decoration:none; font-size:30px; font-weight:700; margin-top:30px;}



#wrapper #content a:hover{ background-color:#e64375; color:#FFF; }

#wrapper .visual{ width:100%; background-image:url(../images/2014deventimages/main_img_03.jpg); background-position:50% 0; height:532px; background-repeat:no-repeat; margin:0 auto;
}


#wrapper #footer{ width:100%; background-color:#4abcaa; height:auto;text-align:center; height:600px; padding:10px;}

#wrapper #footer .story{ width:1000px; margin:0 auto;}

/*#wrapper #footer .story .case a{ display:block; width:240px; height:450px; padding:15px; border:1px solid #87dacd; color:#FFF; margin:0 auto; text-align:center; margin:15px 30px; float:left; text-decoration:none;}*/
#wrapper #footer .story .case a{ display:block; width:240px; height:465px; padding:15px; border:1px solid #87dacd; color:#FFF; margin:0 auto; text-align:center; margin:15px 30px; float:left; text-decoration:none;}
#wrapper #footer .story .case a span img{ display: block; width:204px; height:205px; margin:0 auto;}
#wrapper #footer .story .case a h3{ font-size:17px; font-weight:700; text-align:center; margin-top:10px;}
/*#wrapper #footer .story .case a p{font-size:15px; text-align:justify; padding:10px 25px; line-height:23px; background-color:#4abcaa;box-shadow:5px 5px 0 #4abcaa;}*/
#wrapper #footer .story .case a p{font-size:15px; text-align:justify; padding:10px 15px; line-height:22px; background-color:#4abcaa;box-shadow:5px 5px 0 #4abcaa;}

#wrapper #footer .story .case a:hover{
box-shadow:8px 8px 0 #3d998a;}